{
    "env": {
        "browser": true,
        "es2021": true,
        "amd": true
    },
    "extends": "eslint:recommended",
    "parserOptions": {
        "ecmaVersion": 12
    },
    "rules": {
    },
    "globals": {
        "log": false,
        "xml": false,
        "error": false
   }
}
